
.row figure span.linkArea {
  display: block;
  position: relative; }
.row span.linkArea .linkBtn_01 {
  margin-bottom: 0;
  padding: 0.3em 145px 0.3em 0.5em;
  /* background: rgba(0,0,0, 0.7); */
  background: url("/common/img/bg_triangle_01.png") no-repeat right center;
  position: absolute;
  bottom: 5%;
  left: 0;
  display: table;
  font-size: 140%;
  min-width: 35%;
  max-width: 50%; }
  .row span.linkArea .linkBtn_01 span {
    display: table-cell;
    color: #fff;
    vertical-align: middle;
    line-height: 1.1;
    padding: 0.2em 0 0.1em; }
.row .col_1of2 span.linkArea .linkBtn_01 span {
  height: 2em; }

.accordionLinks2,
.accordionLinks4 {
  flex-wrap: wrap; }

.accordionContentArea {
  width: 100%;
  position: relative;
  display: none; }
  .accordionContentArea.show {
    transform: translate3d(0 0 0); }
    .accordionContentArea.show .closeButton {
      display: block; }
  .accordionContentArea .accordionContent {
    background: #e6e6e6;
    display: none; }
    .accordionContentArea .accordionContent:after {
      position: absolute;
      content: "";
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-color: transparent transparent #e6e6e6 transparent; }
    .accordionContentArea .accordionContent.show {
      display: block; }
  .accordionContentArea .closeButton {
    position: absolute;
    content: "";
    background: url("/ru/industrial_equipment/hydraulic/img/top_icon_close.png") no-repeat;
    display: none;
    width: 19px;
    height: 19px;
    background-size: 19px 19px;
    z-index: 1; }

.cardLinkItems {
  display: flex;
  flex-wrap: wrap; }
  .cardLinkItems .cardLinkItem.linkAll {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end; }
  .cardLinkItems .cardLinkItem .linkText {
    display: block;
    color: #4d4d4f;
    background: url("/common/img/icon_arrow_07.png") no-repeat; }

.accordionContentInner h3 {
  border-bottom: 1px solid #cccccc;
  font-weight: bold; }
  .accordionContentInner h3 a {
    display: inline-block;
    color: #4d4d4f;
    background: url("/common/img/icon_arrow_07.png") no-repeat right 3px; }

.productLinks .linkGroups {
  display: flex;
  flex-wrap: wrap; }
.productLinks .linkGroup {
  width: 100%; }
  .productLinks .linkGroup .linkItems {
    display: flex;
    flex-wrap: wrap; }
    .productLinks .linkGroup .linkItems .linkItem a {
      box-sizing: border-box;
      background: url("/common/img/ic_arrow_side-navi_01.png") no-repeat left 11px;
      display: inline-block;
      padding: 0 0 0 15px;
      margin-bottom: 2px;
      color: #2d3030; }

@media only screen and (min-width: 641px) {
  .pc_none {
    display: none; }

  .full #contentsArea {
    width: auto; }
    .full #contentsArea .row {
      width: 980px;
      margin: 0 auto;
      box-sizing: border-box; }
  .full #newsAndEventsArea {
    width: 980px;
    margin: 0 auto 40px;
    padding-bottom: 45px; }

  .row {
    padding: 20px; }
    .row figure span.linkArea:hover {
      opacity: 0.6;
      cursor: pointer; }
    .row .col_1of2 span.linkArea .linkBtn_01 span {
      font-size: 119%;
      height: 55px; }

  .accordionContentArea {
    position: relative;
    margin: 0 -20px;
    width: 980px; }
    .accordionContentArea .accordionContent {
      padding: 0;
      width: 980px;
      position: relative; }
      .accordionContentArea .accordionContent .accordionContentInner {
        padding: 50px 20px 20px; }
      .accordionContentArea .accordionContent:after {
        top: -20px;
        margin-left: 20px;
        border-width: 0 20px 20px 20px; }
      .accordionContentArea .accordionContent.show {
        margin-top: 35px; }
    .accordionContentArea .closeButton {
      top: 55px;
      right: 20px; }
      .accordionContentArea .closeButton:hover {
        cursor: pointer; }

  .row.accordionLinks2,
  .row.accordionLinks4 {
    position: relative; }

  .accordionLinks2 .col_1of2 {
    width: 460px;
    margin-right: 20px; }
  .accordionLinks2 .accordionButton01 {
    order: 1; }
  .accordionLinks2 .accordionButton02 {
    order: 2;
    margin-right: 0; }
  .accordionLinks2 .accordionContentArea {
    order: 3; }
    .accordionLinks2 .accordionContentArea .accordionContent[data-index="0"]:after {
      left: 0; }
    .accordionLinks2 .accordionContentArea .accordionContent[data-index="1"]:after {
      left: 480px; }

  .accordionLinks4 .col_1of4 {
    width: 220px;
    margin-right: 20px; }
  .accordionLinks4 .accordionButton01 {
    order: 1; }
  .accordionLinks4 .accordionButton02 {
    order: 2; }
  .accordionLinks4 .accordionButton03 {
    order: 3; }
  .accordionLinks4 .accordionButton04 {
    order: 4;
    margin-right: 0; }
  .accordionLinks4 .accordionContentArea {
    order: 5; }
    .accordionLinks4 .accordionContentArea .accordionContent[data-index="0"]:after {
      left: 0; }
    .accordionLinks4 .accordionContentArea .accordionContent[data-index="1"]:after {
      left: 240px; }
    .accordionLinks4 .accordionContentArea .accordionContent[data-index="2"]:after {
      left: 480px; }
    .accordionLinks4 .accordionContentArea .accordionContent[data-index="3"]:after {
      left: 720px; }

  .cardLinkItems .cardLinkItem {
    margin: 0 0 30px 20px;
    width: 220px; }
    .cardLinkItems .cardLinkItem .linkText {
      padding: 9px 20px 0 5px;
      background-position: right 16px; }
    .cardLinkItems .cardLinkItem:nth-child(4n+1) {
      margin-left: 0; }
    .cardLinkItems .cardLinkItem:nth-last-child(1), .cardLinkItems .cardLinkItem:nth-last-child(2), .cardLinkItems .cardLinkItem:nth-last-child(3), .cardLinkItems .cardLinkItem:nth-last-child(4) {
      margin-bottom: 0; }
    .cardLinkItems .cardLinkItem.linkAll:nth-child(4n+1), .cardLinkItems .cardLinkItem.linkAll:nth-child(5n+1), .cardLinkItems .cardLinkItem.linkAll:nth-child(6n+1) {
      width: 100%; }

  .topAboutLink {
    overflow: hidden; }
    .topAboutLink .col_1,
    .topAboutLink .col_3 {
      width: 374px;
      float: left;
      clear:both;}
    .topAboutLink .col_2 {
      width: 545px;
      float: right; }
    .topAboutLink .col_1 {
      margin: 22px 0 18px; }

  .accordionContentInner h3 {
    font-size: 100%; }
    .accordionContentInner h3 a {
      padding: 0 20px 4px 0; }

  .productLinks .linkGroups {
    justify-content: space-between; }
  .productLinks .linkGroup {
    width: 100%;
    margin-bottom: 8px; }
    .productLinks .linkGroup + .linkGroup {
      margin-top: 14px; }
    .productLinks .linkGroup.half {
      width: 460px;
      margin-right: 0; }
      .productLinks .linkGroup.half .linkItems .linkItem:nth-child(2n+1) {
        margin-left: 0; }
    .productLinks .linkGroup .linkItems {
      display: flex;
      flex-wrap: wrap; }
      .productLinks .linkGroup .linkItems .linkItem {
        width: 220px;
        margin-left: 20px; }
        .productLinks .linkGroup .linkItems .linkItem:nth-child(4n+1) {
          margin-left: 0; } }
@media only screen and (max-width: 640px) {
  .row figure .bg.bgColor_02 .col_1of3.sp_col_1of2,
  .row figure .bg.bgColor_02 .col_2of3.sp_col_1of2,
  .row figure .col_1of3.sp_col_1of2,
  .row figure .col_2of3.sp_col_1of2 {
    width: 49%;
    margin-right: 2%; }
  .row figure span.linkArea .linkBtn_01 {
    font-size: 100%;
    background-size: 165%;
    padding: 0 4em 0 0.3em; }
    .row figure span.linkArea .linkBtn_01 span {
      display: table-cell;
      height: 2em;
      vertical-align: middle;
      line-height: 1.1;
      padding: 0.2em 0 0.1em; }

  .row .col_1of2.sp_col_1of1 .col_1of2.sp_col_1of1,
  .row .col_1of2.sp_col_1of1 .col_1of2.sp_col_1of1:last-child {
    width: 100%; }
    .row .col_1of2.sp_col_1of1 .col_1of2.sp_col_1of1 img,
    .row .col_1of2.sp_col_1of1 .col_1of2.sp_col_1of1:last-child img {
      width: 100%;
      height: auto; }

  .accordionContentArea {
    margin: 0 0 20px; }
    .accordionContentArea .accordionContent .accordionContentInner {
      padding: 50px 15px 15px; }
    .accordionContentArea .accordionContent:after {
      top: -10px;
      border-width: 0 10px 10px 10px; }
    .accordionContentArea .closeButton {
      top: 15px;
      right: 15px; }

  .row.accordionLinks2 .col_1of2,
  .row.accordionLinks2 .col_1of4,
  .row.accordionLinks4 .col_1of2,
  .row.accordionLinks4 .col_1of4 {
    margin-bottom: 20px; }

  .accordionLinks2 .accordionContentArea .accordionContent[data-index="0"]:after,
  .accordionLinks2 .accordionContentArea .accordionContent[data-index="1"]:after {
    left: 2%; }

  .accordionLinks4 .accordionContentArea .accordionContent[data-index="0"]:after,
  .accordionLinks4 .accordionContentArea .accordionContent[data-index="2"]:after {
    left: 2%; }
  .accordionLinks4 .accordionContentArea .accordionContent[data-index="1"]:after,
  .accordionLinks4 .accordionContentArea .accordionContent[data-index="3"]:after {
    left: 52%; }

  .cardLinkItems .cardLinkItem {
    margin-left: 4%;
    width: 48%; }
    .cardLinkItems .cardLinkItem .linkText {
      padding: 4px 20px 10px 2px;
      background-position: right 10px; }
    .cardLinkItems .cardLinkItem:nth-child(2n+1) {
      margin-left: 0; }
    .cardLinkItems .cardLinkItem.linkAll {
      width: 100%; }

  .topAboutLink {
    overflow: hidden; }
    .topAboutLink .col_1,
    .topAboutLink .col_3 {
      width: 100%;
      float: left; }
    .topAboutLink .col_2 {
      width: 100%;
      float: right; }
    .topAboutLink .col_1 {
      margin: 15px 0; }
    .topAboutLink .col_2 {
      margin-bottom: 20px; }

  .accordionContentInner h3 {
    font-size: 100%; }
    .accordionContentInner h3 a {
      padding: 0 20px 4px 0; }

  .productLinks .linkGroup {
    width: 100%;
    margin-bottom: 8px; }
    .productLinks .linkGroup + .linkGroup {
      margin-top: 14px; }
    .productLinks .linkGroup h4 {
      font-size: 100%; }
    .productLinks .linkGroup .linkItems {
      display: flex;
      flex-wrap: wrap; }
      .productLinks .linkGroup .linkItems .linkItem {
        width: 48%;
        margin-left: 4%; }
        .productLinks .linkGroup .linkItems .linkItem:nth-child(2n+1) {
          margin-left: 0; } }




